Page MenuHomePhabricator

Fatal error: Access level to RevDelArchivedFileItem::$file() must be public (as in class RevDelFileItem) or weaker in /srv/mediawiki/php-1.28.0-wmf.13/includes/revisiondelete/RevDelArchivedFileItem.php on line 25
Closed, ResolvedPublic

Event Timeline

greg created this task.Aug 5 2016, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2016, 5:21 PM
greg lowered the priority of this task from High to Normal.Aug 5 2016, 5:22 PM

Change 303310 had a related patch set uploaded (by Aaron Schulz):
Fix inconsistent RevDelFileItem visibilities

https://gerrit.wikimedia.org/r/303310

Change 303310 merged by jenkins-bot:
Fix inconsistent RevDelFileItem visibilities

https://gerrit.wikimedia.org/r/303310

Change 303520 had a related patch set uploaded (by Legoktm):
Fix inconsistent RevDelFileItem visibilities

https://gerrit.wikimedia.org/r/303520

Change 303520 merged by jenkins-bot:
Fix inconsistent RevDelFileItem visibilities

https://gerrit.wikimedia.org/r/303520

Mentioned in SAL [2016-08-08T09:41:38Z] <legoktm@tin> Synchronized php-1.28.0-wmf.13/includes/revisiondelete/: Fix inconsistent RevDelFileItem visibilities - T142228 (duration: 00m 50s)

Florian closed this task as Resolved.Sep 5 2016, 5:45 PM
Florian claimed this task.
Florian reassigned this task from Florian to aaron.
Florian added a subscriber: Florian.